Ticket #39568

xtermのED 3(スクロールバッファ消去)サポート

Open Date: 2019-09-13 13:27 Last Update: 2019-12-09 10:06

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

xterm の ED 3 (スクロールバッファ消去)をサポートする。

ただし単純にサポートを追加するだけだと clear コマンドでスクロールバッファが消去されるようになり、 ユーザによっては意図していない挙動となる為、設定で有効/無効を変更できるようにする。デフォルトでは無効が望ましい?

Ticket History (3/4 Histories)

2019-09-13 13:27 Updated by: doda
  • New Ticket "xtermのED 3(スクロールバッファ消去)サポート" created
2019-11-21 20:40 Updated by: doda
  • Owner Update from (None) to doda
  • Resolution Update from None to Fixed
Comment

r8383 で対応。

2019-12-08 09:01 Updated by: None
2019-12-09 10:06 Updated by: doda
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login